Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationHostAddress..::.Port Field
ReplicationHostAddress Class See Also Send Feedback

The port number on which the site is receiving.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public uint Port

Visual Basic (Declaration)
    Public Port As UInteger

Visual C++
    public:
    unsigned int Port

# See Also

ReplicationHostAddress Class
BerkeleyDB Namespace